/** start ns tweaks **/

#div__header
{
    display: none !important;
}


#div__body
{
    display: none !important;
}

#div__footer
{
    display: none !important;
}


#div__title
{
    display: none !important;
}

#div__label
{
    display: none !important;
}

#server_commands
{
    display: none !important;
}

/** end ns tweaks **/

/** start sidebar styles **/
	.side-heading{
		margin-top:0;
		margin-bottom: 5px;
		padding:10px;
		font-size: 18px;
		text-transform:uppercase;
		color:#fff;
		background:#06a7e2;
		text-align: center;
	}
	.list-group, 
	.list-group-item:first-child, 
	.list-group-item:last-child{
		-webkit-border-radius:0;
		   -moz-border-radius:0;
		        border-radius:0;
	}
	.list-group-item{
		color:#252a2f;
		font-size:15px;
		text-transform:uppercase;
		background-color:#f0f0f0;
		border-color:#d5d5d5;
	}
	.list-group.categories a.list-group-item:hover, 
	.list-group.categories a.list-group-item:focus {
		background-color: #72c02c;
	}
	.list-group.categories a.list-group-item:hover, 
	.list-group.categories a.list-group-item:focus, 
	.list-group.categories a.list-group-item:hover .fa, 
	.list-group.categories a.list-group-item:focus .fa {
		color:#fff;
	}
	.list-group-item .fa{
		font-size:12px;
		padding-right:6px;
		color:#72c02c;
	}
	.filter-group{
		margin-left:20px;
	}

/** end sidebar styles **/


/** start jst hidden alternative for display:none **/
.jst-hidden
{
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px; 
}

/** end jst hidden alternative for display:none **/


/** start daniel css tweaks  **/
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button
{ 
  -webkit-appearance: none; 
  margin: 0; 
}

input[type=number]
{
-moz-appearance: textfield;
}


.img-responsive-table
{
	width: 100%;
}

#navigation-active
{
	color: #72c02c !important;
	font-weight: 600;
}

#navigation-active:hover
{
	color: #ffffff !important;
}

.da-modal-butt
{
	font-size: 12px;
	color:#fff;
	background: #ea7812;
	text-transform:uppercase;
	border:1px solid #ea7812;
	border-radius: 0;
}


.da-modal-butt:hover
{
	color:#fff;
	background:#292d30;
	border-color:#292d30;
}


.infoitem-info-box
{
  padding-top: 10px;
}


.infoitem-info-box .heading
{
  padding: 13px 20px;
  font-size: 18px;
  color: #4a63a5;
  text-transform: uppercase;
  background: #FFF;
  border-top: 1px solid #E8E8E8;
  border-right: 1px solid #E8E8E8;
  border-bottom: 4px solid #4a63a5;
  border-left: 1px solid #E8E8E8;
}

.infoitem-info-box .content
{
  color: #212121;
  font-size: 13px;
}

#modal-xyla
{
	font-family: 'Montserrat', sans-serif;
}

.div-butt-green
{
	display: inline-block;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	display: block;
	color: #ffffff; 
	font-size: 16px;
	font-weight: 500;
	background: #06a7e2;
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	text-transform: uppercase;
	cursor: pointer;
}


/** end daniel css tweaks  **/


.footer-v3-swx .footer-swx {
    background: #fcfcfc none repeat scroll 0 0;
    border-top: 1px solid #cecece;
    /*padding: 40px 0;*/
	font-family: "Montserrat",Arial,sans-serif;
	padding-bottom: 10px;
	
}
.footer-v3-swx .thumb-headline h2 {
    color: #ffffff;
    line-height: 22px;
    margin-bottom: 10px;
	font-size: 16px;
}
.footer-v3-swx .footer-swx p, .footer-v3-swx .simple-list a {
    color: #bbbbbb !important;
	font-family: "Montserrat", Helvetica,Arial,sans-serif;
	font-size: 13px;
	line-height: 1.6;
}
.footer-v3-swx .copyright {
    background: #222222 none repeat scroll 0 0;
    border-top-color: #292929;
    padding: 10px 0;
}
.footer-v3-swx .copyright p {
    color: #bbbbbb;
    margin-top: 14px;
	font-family: "Montserrat",Helvetica,Arial,sans-serif;
	font-size: 13px;
}
.footer-v3-swx .copyright .social-icons {
    margin-top: 10px;
}
@media (max-width: 992px) {
.footer-v3-swx .copyright, .footer-v3-swx .copyright p, .footer-v3-swx .copyright ul {
    text-align: left;
}
.footer-v3-swx .copyright .social-icons.pull-right {
    float: inherit !important;
}
}



.swx-product-list .quantity-button {
    background: #eeeeee none repeat scroll 0 0;
    border: medium none;
    color: #555555;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: normal;
    height: 30px;
    outline: medium none;
    padding: 5px;
    text-align: center;
    white-space: nowrap;
    width: 30px;
}

.swx-product-list .quantity-field {
    border: 1px solid #eeeeee;
    font-size: 20px;
    height: 50px;
    margin: 0 -4px;
    outline: medium none;
    text-align: center;
    width: 55px;
}


.swx-product-list h3.shop-product-title {
    color: #555555;
    font-size: 14px;
    margin-bottom: 10px;
    text-transform: uppercase;
}


#itemlist-view-list {
	/**border-left: 1px solid #dedede;**/
	padding-left: 15px;
	padding-right: 15px;
	min-height: 200px;
}

@media (max-width: 768px) {
	#itemlist-view-list {
		border-left: none;
		padding-left: 25px;
		padding-right: 25px;
		height: auto;
		text-align: center;

	}
}



#itemlist-view-list-addtocart-butt-default {
	display: block;
}

@media (max-width: 415px) {
	#itemlist-view-list-addtocart-butt-default {
		display: none;
	}
}



#itemlist-view-list-addtocart-butt-maxwidth-768 {
	display: none;
}

@media (max-width: 415px) {
	#itemlist-view-list-addtocart-butt-maxwidth-768 {
		display: block;
	}
}


.pagination-block
{
	text-align:right;
}

@media (max-width: 767px) {

	.pagination-block
	{
		text-align:center;
	}
	.pagination
	{
		margin-bottom:10px; 
	}
	.results
	{
		text-align:center;
		padding-top:0;
		margin-bottom:15px;
	}	
}

#swx-minicart-data
{
	z-index: 9999;
}

#swx-rvi-data
{
	z-index: 9999;
}


.typeahead .dropdown-menu
{
	top: 41px !important;
	border-bottom : 1px solid #dedede;
}


/** ########################################## START AXALTA TWEAKS ########################################## **/

@media (min-width: 1200px) {
.container {
    width: 80%;
}
}

@media (min-width: 992px) {
.container {
    width: 80%;
}
}

@media (min-width: 768px) {
.container {
    width: 80%;
}
}


#search .input-group .form-control {
    background: #f9f9f9;
    border: solid #cbcbcb;
    border-width: 1px 0 1px 1px;
    color: #444;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}



#cart .btn {
    background: #f9f9f9;
    border: 1px solid #cbcbcb;
}


.navbar-nav > li a
{
    /**border-right: ridge 2px #585858;**/
	color: #fff;
	font-size: 13px;

    -webkit-transition: all .9s;
    -moz-transition: all .9s;
    -o-transition: all .9s;
    -ms-transition: all .9s;
    transition: all .9s;

}	

.nav > li
{
    /**border-right: ridge 2px #585858;**/
    border-right: solid 1px #b1b0ae;

}

.nav > li:last-child
{
    border-right: none;
}

.navbar-nav > li:last-child a
{
    border-right: none;
}	

.nav> li > a:focus,
.nav > li > a:hover
{
    text-decoration: none;
    background-color: #06a7e2;
}


.swx-footer-column-header
{
	color: #4f4f4f;
	font-size: 18px;
}

.swx-footer-column-contents
{
	color: #2a5c86;
	font-size: 13px;
}


.swx-footer-column-contents:hover
{
	text-decoration: none;

    -webkit-transition: all .9s;
    -moz-transition: all .9s;
    -o-transition: all .9s;
    -ms-transition: all .9s;
    transition: all .9s;

}

.swx-footer-column-contents-contact-numbers
{
	color: #2a5c86;
	font-size: 16px;
}


.swx-footer-column-contents-contact-numbers:hover
{
	text-decoration: none;

    -webkit-transition: all .9s;
    -moz-transition: all .9s;
    -o-transition: all .9s;
    -ms-transition: all .9s;
    transition: all .9s;
}

#swx-footer-copyright
{
	padding: 10px 0;
	border-top: solid 1px #eee;
	text-align: center;

	font-size: 13px;
    color: #747474;
	margin-top: 10px;

}


#swx-butt-search-top
{
	background-color: #06a7e2;
}


#swx-butt-search-top:hover
{
	background-color: transparent;
}

.swx-itemlist-grid-storedisplayname
{
	/**text-transform: uppercase;**/
	color: #2a5c86;
}

.breadcrumb
{
	/*text-transform:uppercase;*/
	padding:10px 18px;
	border:1px solid #e8e8e8;
	background:#fff;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
}

.breadcrumb li
{
	color:#878a8c;
	font-size:13px;
}

.breadcrumb > li + li:before
{
	content:"\00BB";
	color:#878a8c;
}
.breadcrumb li a
{
	color: #252a2f;
}


.breadcrumb >.active {
    color: #06a7e2;
}


/** start homepage sliders **/

.slider-banner-txt-red-medium
{
	font-size: 40px;
	color: #06a7e2;
	font-weight: 600;
}

.slider-banner-txt-red-large
{
	font-size: 115px;
	color: #06a7e2;
	font-weight: 600;
}

.slider-banner-txt-gray-semi-medium
{
	font-size: 32px;
	color: #999;
	font-weight: 600;
	
}


.slider-banner-txt-black-normal
{
	font-size: 19px;
	color: #222;
	font-weight: 400;
	
}


/** end homepage sliders **/


.product-head {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 18px;
    /**background: #f0f0f0;**/
    color: #383838;
    text-transform: uppercase;
    border: 1px solid #d5d5d5;
}

/** ##########################################  END AXALTA TWEAKS  ########################################## **/


/* Product Carousel Styles Starts */	
	

.owl-carousel {
	margin: 0;
}

.owl-carousel .owl-nav [class*=owl-] {
	background: rgba(0, 0, 0, 0.5);
	color: rgba(255, 255, 255, 0.9);
	font-size: 11px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 0;
	text-align: center;
}

.owl-carousel .owl-nav [class*=owl-]:hover {
	background: rgba(0, 0, 0, 0.9);
	color: #FFF;
}

.owl-carousel .owl-prev,
.owl-carousel .owl-next {
	position: absolute;
	top: -56px;
	height: 30px;
	margin: auto !important;
	color: #06a7e2;
}

.owl-carousel .owl-prev {
	right: 45px;
}

.owl-carousel .owl-next {
	right: 10px;
}

.owl-carousel .owl-dots {
	display: none !important;
}


@media (max-width: 767px)
{
/* Product Carousel Styles Starts */	
	.product-head, .product-col
	{
		text-align:center;
	}

	.product-head
	{
		font-size:18px;
	}
	#owl-product .owl-controls .owl-buttons .owl-prev, 
	#owl-product .owl-controls .owl-buttons .owl-next{
		top:-56px;
		font-size:20px;
	}
	.product-carousel .owl-controls .owl-buttons .owl-prev{
		left:15px;
	}	 
	.product-carousel .owl-controls .owl-buttons .owl-next{
		right:15px;
	}		
}




/* Tabs Styles Starts */

	.panel-smart{
		padding:20px;
		background:#fff;
		border:1px solid #e8e8e8;
		-webkit-border-radius:0;
		   -moz-border-radius:0;
				border-radius:0;
	}
		.panel-smart .panel-heading{
			padding:5px 0 15px 0;
			color:#252a2f;
			border-bottom:1px solid #929497;
		}
		.panel-smart h3.panel-title{
			font-size:24px;
		}
		.panel-smart .panel-body{
			padding:20px 0 0;
		}


	.tabs-panel{
		margin-top:20px;
	}
	.tabs-panel.panel-smart{
		padding:0;
	}
		.tabs-panel .nav-tabs{
			text-transform:uppercase;
			font-size:16px;
			border-bottom:4px solid #06a7e2;
			border-right: none;
		}
		.tabs-panel .nav-tabs > li{
			margin-bottom:0;
		}
		.tabs-panel .nav-tabs > li > a{
			color:#999999;
			margin:0;
			font-weight: 500;
		}
		.tabs-panel .nav-tabs > li > a, 
		.tabs-panel .btn, 
		.tabs-panel .form-control{
			-webkit-border-radius:0;
			   -moz-border-radius:0;
			        border-radius:0;
		}
		.tabs-panel .nav-tabs > li.active > a, 
		.tabs-panel .nav-tabs > li.active > a:hover, 
		.tabs-panel .nav-tabs > li.active > a:focus, 
		.tabs-panel .nav > li > a:hover, 
		.tabs-panel .nav > li > a:focus{
			background:none;
		}
		.tabs-panel .nav-tabs > li > a, 
		.tabs-panel .nav-tabs > li.active > a, 
		.tabs-panel .nav-tabs > li.active > a:hover, 
		.tabs-panel .nav-tabs > li.active > a:focus, 
		.tabs-panel .nav-tabs > li > a:hover{
			border:none;
		}
		.tabs-panel .nav-tabs > li.active, 
		.tabs-panel .nav-tabs > li.active > a{
			background:#06a7e2;
			color:#fff;
			border-right: none;
		}
		.tabs-panel .nav-tabs > li > a:hover{
			background:#f4f4f4;
		}
		.tabs-panel .tab-content{
			padding:20px;
			font-size:13px;
		}
		.tabs-panel label.control-label{
			text-transform:uppercase;
			font-weight:normal;
		}
		.tabs-panel label.control-label.ratings{
			padding-top:1px;
		}
		.tabs-panel .btn{
			margin-left:-10px;
		}
		
@media (max-width: 767px)
{
	.tabs-panel .nav-tabs > li{
		display:block;
		float:none;
	}
	
}

.tabs-panel .nav-tabs > li
{
    border-right: none;
}



/** ##########################################  START FLEX VIDEOS  ########################################## **/
.flex-video {
position: relative;
display: block;
padding-top: 25px;
padding-bottom: 67.5%;
height: 0;
margin-bottom: 16px;
overflow: hidden;
}
 
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
 
.flex-video iframe,
.flex-video object,
.flex-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
overflow: auto;
}




@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
.flex-video { padding-top: 0; }
}



.flex-video-infoitem {
position: relative;
padding-top: 25px;
padding-bottom: 68.5%;
/** height: 0;**/
margin-bottom: 16px;
overflow: hidden;
}
 
.flex-video-infoitem.widescreen { padding-bottom: 57.25%; }
.flex-video-infoitem.vimeo { padding-top: 0; }
 
.flex-video-infoitem iframe,
.flex-video-infoitem object,
.flex-video-infoitem embed {
position: absolute;
top: 0;
/**left: 0;**/
width: 100%;
height: 100%;
/**overflow: auto;**/
}


/** ##########################################  END FLEX VIDEOS  ########################################## **/


/** ##########################################  START PDF DOWNLOADS ########################################## **/

.category-pdf-downloads
{
	margin-bottom: 1px;
}

.category-pdf-downloads li
{
	/**margin-left: 3px;**/
	border-left: 1px dotted #cccccc;
	padding: 0 10px;
}

.category-pdf-downloads li:first-child {
	margin-left: 0;
	border: none;
}

.category-pdf-downloads li,
.category-pdf-downloads li a
{
	color: #9c9c9c;
	font-size: 13px;
}


.category-pdf-downloads li a:hover
{
	color: #e4292f;
	text-decoration: none;

    -webkit-transition: all .9s;
    -moz-transition: all .9s;
    -o-transition: all .9s;
    -ms-transition: all .9s;
    transition: all .9s;

}

/** ##########################################  END PDF DOWNLOADS ########################################## **/

